<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Live_BUR_01_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a362d9">  <td>15/05/05 10:10:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;POLK01_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.POLK01_Script@f9b31d]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@11102692</td>   <td></td> </tr>
<tr bgcolor="a362d9">  <td>15/05/05 10:11:16</td>   <td>33815</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;POLK01_Script.tearDown()[pri:0, instance:Scripts.POLK01_Script@f9b31d]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@11102692</td>   <td></td> </tr>
<tr bgcolor="a362d9">  <td>15/05/05 10:10:51</td>   <td>9715</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="POLK01_Script.testcases()[pri:0, instance:Scripts.POLK01_Script@f9b31d]">testcases</td> 
  <td>main@11102692</td>   <td></td> </tr>
</table>
